.tt_tj{
   float:left;
   width:360px;
   height:260px!important;
   height:auto;
   height:260px;
   display:inline;
   border:1px solid #CCC ;
}
.tiaotiao{
   margin:4px 10px;
   height:53px;
   text-align:center;
   line-height:53px;
   font-size:25px;
   font-weight:bold;
   color:#FF0000;
   border-bottom:1px solid #CCC ;
   background:url(../images/toutiao_bg.gif);
}

.tiaotiao a:link,.tiaotiao a:visited{
    color:#f00;
    text-decoration:none;
}

.tiaotiao a:hover{
    background:  #F7F7F7;
    color:#CD1111;
    text-decoration:none;
}
.tj{padding:5px 10px;}
.e_chuang_news{
    padding:15px 10px;
}
.EC_TT_Menu_style {
	padding: 0px 2px; HEIGHT: 33px;
	BACKGROUND: url(../images/tt_bg.gif) repeat-x left 0px; 
}
.EC_TT_Menu_style LI {
	FONT-SIZE: 14px;
	FLOAT: left;
	padding:0px 8px;
	CURSOR: pointer;
	COLOR: #03866B;
	font-weight:normal;
	LINE-HEIGHT: 28px;
	HEIGHT: 28px;
	TEXT-ALIGN: center;
	list-style:none;
	border-right:1px solid #bbb;
}

.EC_TT_Menu_style LI.selectd {
    HEIGHT: 33px;
	border:none;
	BACKGROUND: url(../images/slide_echsys_bg.gif) no-repeat center 0px;
	COLOR: #FFF;
	font-weight:bold;
}

.EC_LM_Style {
    padding:0px;
	margin:0px;
	height:35px;
	width:90px;
	text-align:center;
	line-height:27px;
	background:url(../images/span_bg.gif) no-repeat center top;
	font-weight:bold;color:#fff;font-size:14px;
}
.ech_ec_title_bg{
    height:23px;
    background:url(../images/span2_bg.gif) no-repeat;
	border-bottom:3px solid #0CC9AD;
	margin-bottom:6px;
	line-height:23px;
	padding-right:10px;
	text-indent:20px;
	color:White ;
	font-size:14px;
	font-weight:bold;
}

#divBodyLeft{background:url(../images/leftbg.gif);width:246px;float:left;padding:0 11px;}
#divDate{background:url(../images/date_bg.gif);width:246px;height:33px;line-height:33px;color:Red;text-indent:60px;}

#divBodyRight{margin:0 10px;float:left;}
#divHotPhoto{float:right;width:290px;padding:5px;}

#divAds1{margin-top:10px;}

.cssList{width:330px;}
.cssListPhoto{width:110px;float:left;height:80px;}
.cssListPhoto img{width:100px;height:75px;}
.cssListTitle{border-bottom:1px #cccccc dashed;width:200px;height:75px;margin-left:110px;}
.cssList ul{border:1px white solid;}


.box2{width:280px;height:240px;margin:0px auto;padding:5px}
.inner{width:280px;height:240px;position:relative;overflow:hidden}
.inner img{width:280px;height:240px;vertical-align:top}
.inner ul{width:1000%;position:absolute;list-style:none;left:0;top:0}
.inner li{float:left}
ol{position:absolute;height:20px;right:20px;bottom:20px;text-align:center;padding:5px}
ol li{display:inline-block;width:20px;height:20px;line-height:20px;background-color:#fff;margin:5px;cursor:pointer}
ol .current{background-color:red}
#arr{display:none}
#arr span{width:40px;height:40px;position:absolute;left:5px;top:50%;margin-top:-20px;background:#fff;cursor:pointer;line-height:40px;text-align:center;font-weight:700;font-family:'ºÚÌå';font-size:30px;color:#000;opacity:.5;border:1px solid #fff}
#arr #right{right:5px;left:auto}

